.boxAlert{
    
    .alert-wrapper{
        max-width: 400px;
        box-shadow: 0px 0px 15px white;
        padding: 15px;
        .alert-head {
            
            // margin-top: 20px;
            font-weight: 600;
            text-align: center;
            h2{
                color: #633ce0;
                font-size: 25px;
                font-weight: 600;
            }
            #alert-hdr{

            }
        }

            .alert{
                border-radius: 5px;
                background-color: rgb(238, 237, 244);
                padding: 10px 0px;
                position: relative;
                p{
                    margin-left: 60px;
                    font-weight: 600;
                    font-size: 14px;
                    text-align: left;
                }
                img{
                    max-width: 30px;
                    position: absolute;
                    top: 0;
                    bottom: 0;
                    margin: auto;
                    left: 20px;
                }
            }
            .alert-button-group{
                left: 0;
                right: 0;
                margin: auto;
               
                .alert-button{
                    text-align: left;
                    color: lightseagreen;
                    margin-bottom: 15px;
                    margin-right: 15px;
                    // border-radius: 5px;
                    span{
                        justify-content: center;
                    }
                    .alert-button-inner.sc-ion-alert-md {
                        justify-content: center;
                    }
                   
                }
            }

        // }
    }
}

.boxAlert1{
    
    .alert-wrapper{
        max-width: 400px;
        .alert-head {
            #alert-hdr{

            }
        }

            .alert{
                border-radius: 5px;
                background-color: rgb(238, 237, 244);
                padding: 10px 0px;
                position: relative;
                margin: 5px 0;
                p{
                    margin-left: 60px;
                    font-weight: 600;
                    font-size: 14px;
                    text-align: left;
                }
                img{
                    max-width: 30px;
                    position: absolute;
                    top: 0;
                    bottom: 0;
                    margin: auto;
                    left: 20px;
                }
                .additionImg{
                    width: 12%;
                    border-radius: 50px;
                }
            }
            // .alert-button-group{
            //     left: 0;
            //     right: 0;
            //     margin: auto;
               
            //     .alert-button{
            //         text-align: left;
            //         color: lightseagreen;
            //         // margin-bottom: 15px;
            //         // margin-right: 15px;
            //         // border-radius: 5px;

                   
            //     }
            // }

        // }
    }
}


@media only screen and (max-width: 1400px) {
    .boxAlert{
        .alert-wrapper{
            #alert-1-msg{
                .alert{
                    p{
                        text-align: left;
                        margin-left: 60px !important;
                    }
                }
            }
        }
    }
}
@media only screen and (max-width: 700px) {
    .boxAlert{
    
        .alert-wrapper{
            max-width: 280px;
            box-shadow: 0px 0px 15px white;
            padding: 10px;
            .alert-head {
                
                -webkit-padding-start: 5px;
                -webkit-padding-end: 5px;
                font-weight: 600;
                text-align: center;
                h2{
                    color: #633ce0;
                    font-size: 20px;
                    font-weight: 600;
                }
                .sc-ion-alert-md{
                    -webkit-padding-start: 5px;
                    -webkit-padding-end: 5px;
                }
            }
    
            .alert{
                border-radius: 5px;
                background-color: rgb(238, 237, 244);
                padding: 10px 0px;
                position: relative;
                p{
                    margin-left: 60px;
                    font-weight: 600;
                    font-size: 12px;
                    text-align: left;
                }
                img{
                    max-width: 30px;
                    position: absolute;
                    top: 0;
                    bottom: 0;
                    margin: auto;
                    left: 20px;
                }
            }
            .alert-button-group{
                left: 0;
                right: 0;
                margin: auto;
                
                .alert-button{
                    text-align: left;
                    color: lightseagreen;
                    margin-bottom: 15px;
                    margin-right: 22px;
                    width: 200px;
                    background-color: aliceblue;
                    span{
                        justify-content: center;
                    }
                    .alert-button-inner.sc-ion-alert-md {
                        justify-content: center;
                    }
                    
                }
            }
        }
    }
    
    .boxAlert1{
        
        .alert-wrapper{
            max-width: 400px;
            .alert-head {
                #alert-hdr{
    
                }
            }
    
            .alert{
                border-radius: 5px;
                background-color: rgb(238, 237, 244);
                padding: 10px 0px;
                position: relative;
                p{
                    margin-left: 60px;
                    font-weight: 600;
                    font-size: 14px;
                    text-align: left;
                }
                img{
                    max-width: 30px;
                    position: absolute;
                    top: 0;
                    bottom: 0;
                    margin: auto;
                    left: 20px;
                }
            }
        }
    }   
}